html,
body {
    height: 100%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
    
}
.disclaimer{
	position:absolute;
	z-index:10;
	color:white;
	background-color:rgba(10,10,10,.8);
	padding:10px 40px;
	margin:0 -20px;
	display:none;
    
}
.disclaimer-inside{
	overflow:auto;
	
}
.disclaimer-inside>h2{
	color:white;
}
.btn-disclaimer{
	margin:10px !important;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#carFirst{
    font-weight: 200;
    font-size: 3em;
}
.carousel-caption {
    color: #303030;
    top:25%;
    
}

.navbar-brand img{
    max-height: 50px;
    top:10px;
}

.navbar .container {
    display: inline-block;
    opacity: .8;
}
.navbar-inverse {
    background: rgba(10,10,10,.8) !important;
}

.navbar-brand
{
    padding: 5px;
}
.navbar{
    margin-bottom: 0 !important;
}

.carousel-inner .fill {
    opacity: .7;
}

html body{

}
.sqContainer{
	margin-top: 100%;
	
}


.modal-footer form{
	margin: 0;
}

.modal-footer input{
	margin-bottom:20px;
}


.instrument{
    
	width:100%;
	text-align:center;
	font-size:3.5em;
}

@media (max-width: 1800px) {
    .OrderType{
        margin-top:0%;
        font-size:6.0em;
    }
  .instrument{ 
    font-size:2.8em;
  }
  .statistic{
		font-size:2.3em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 100px;
      
  }
  
}

@media (max-width: 1745px) {
    .OrderType{
        margin-top:0%;
        font-size:5.5em;
    }
  .instrument{ 
    font-size:2.5em;
  }
  .statistic{
		font-size:2.0em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 100px; 
  }
  
}
@media (max-width: 1620px) {
    .OrderType{
        margin-top:0%;
        font-size:5.2em;
    }
  .instrument{ 
    font-size:2.0em;
  }
  .statistic{
		font-size:1.8em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 80px;
      
  }
  
}
@media (max-width: 1500px) {
    .OrderType{
        margin-top:0%;
        font-size:4.0em;
    }
  .instrument{ 
    font-size:1.7em;
  }
    .priceMovement{
      height: 65px;
      
  }
  .statistic{
		font-size:1.2em;
		margin-bottom:0%;
	}
  
}
@media (max-width: 1320px) {
    .OrderType{
        margin-top:0%;
        font-size:3.0em;
    }
	.statistic{
		font-size:1.2em;
		margin-bottom:0%;
	}
  .instrument{ 
    font-size:1.5em;
  }
    .priceMovement{
      height: 60px;
      
  }
  .in{
	 font-size:0.8em; 
  }
  .out{
	  font-size:0.8em; 
  }
  
}

@media (max-width: 1199px) {
    .OrderType{
        margin-top:0%;
        font-size:4.5em;
    }
  .instrument{ 
    font-size:1.8em;
  }
  .statistic{
		font-size:1.3em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 70px;
      
  }
    
  .in{
	 font-size:1em; 
  }
  .out{
	  font-size:1em; 
  }
}

@media (max-width: 1050px) {
   .OrderType{
        margin-top:0%;
        font-size:4.0em;
    }
  .instrument{ 
    font-size:1.6em;
  }
  .statistic{
		font-size:1.1em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 70px;
      
  }
  
}
@media (max-width: 991px) {
    .OrderType{
        margin-top:0%;
        font-size:6.5em;
    }
  .instrument{ 
    font-size:2.5em;
  } 
  .statistic{
		font-size:1.5em;
		margin-bottom:0%;
	}
    .priceMovement{
      height: 80px;
      
  }
}
@media (max-width: 880px) {
    .OrderType{
        margin-top:0%;
        font-size:5.3em;
    }
  .instrument{ 
    font-size:2.3em;
  } 
  .statistic{
		
		margin-bottom:0%;
	}
    .priceMovement{
      height: 90px;
      
  }
}

@media (max-width: 767px) {
    .OrderType{
        margin-top:2%;
        font-size:10em;
    }
	.statistic{
		font-size:3.0em;
		margin-bottom:0%;
	}
  .instrument{ 
    font-size:4.0em;
	
  } 
    .priceMovement{
      height: 150px;
      
  }
}
@media (max-width: 600px) {
    .OrderType{
        margin-top:2%;
        font-size:7em;
    }
  .instrument{ 
    font-size:4.0em;
  }  
    .priceMovement{
      height: 150px;
      
  }
  .statistic{ 
    font-size:3.0em;
	margin-bottom:0%;
  } 
}
@media (max-width: 500px) {
    .OrderType{
        margin-top:0%;
        font-size:5.5em;
    }
  .instrument{ 
    font-size:2.3em;
  } 
   .statistic{ 
    font-size:2.0em;
	margin-bottom:0%;
  } 
  .priceMovement{
      height: 100px;
      
  }
}

@media (max-width: 400px) {
    .OrderType{
        margin-top:0%;
        font-size:4.0em;
    }
  .instrument{ 
    font-size:2.0em;
  } 
  .priceMovement{
      height: 70px;
      
  }
   .statistic{ 
    font-size:1.5em;
	margin-bottom:0%;
  }
}
@media (max-width: 350px) {
    .OrderType{
        margin-top:0%;
        font-size:3.3em;
    }
  .instrument{ 
    font-size:1.3em;
  } 
  .priceMovement{
      height: 70px !important;
      
  }
  .statistic{ 
    font-size:1.2em;
	margin-bottom:0%;
  }
  .in{
	 font-size:0.8em; 
  }
  .out{
	  font-size:0.8em; 
  }
}
@media (max-width: 300px) {
    .OrderType{
        margin-top:0%;
        font-size:3.0em;
    }
  .instrument{ 
    font-size:1.1em;
  } 
  .priceMovement{
      height: 50px !important;
      
  }
  .statistic{ 
    font-size:1.1em;
	margin-bottom:0%;
  }
  .in{
	 font-size:0.8em; 
  }
  .out{
	  font-size:0.8em; 
  }
}


.chart{
	position:relative;
	bottom:0px;
	
	text-align:right;
}
.priceMovement{
	position:absolute;
	right:0;
	bottom:0;
	text-align:right;
	max-height:100%;
    width		: 50%;
    height: 100px;
	margin-bottom:5px;
}
